/*
Theme Name:     Papo
Theme URI:      https://gitlab.com/matrosero/papo
Description:    Twentytwentyone child theme.
Author:         Mat Rosero
Author URI:     https://matilderosero.com
Template:       twentytwentyone
Version:        0.1.0
*/

:root {
    /* --global--font-primary: var(--font-headings, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif); */
    /* --global--font-secondary: var(--font-base, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif); */
    /* --global--font-size-base: 1.25rem; */
    --font-base: "Helvetica Neue", Arial, sans-serif;
    --font-headings: 'HelveticaNeue-UltraLight', 'Helvetica Neue', 'Arial', sans-serif;
    --branding--title--font-weight: 100;

    --global-papo--font-size-page-title: 3rem;
    --global-papo--font-size-subheading: 0.5em;

    --global-papo--line-height-body: 1.5;
}

@media only screen and (min-width: 652px) {
    :root {
        --global-papo--font-size-page-title: 6rem;
        --global-papo--font-size-subheading: 0.41em;
    }
}

.site-content p,
.site-content ul,
.site-content li {
	line-height: var(--global-papo--line-height-body);
}



#masthead.site-header.site-header {
    background-color: #E67563;
    color: #fff;
    padding: 0 2rem;
    /* border-bottom: 3px solid var(--global--color-border);
    padding-top: calc(2 * var(--global--spacing-vertical)); */

    flex-direction: column;
    justify-content: center;
    margin-top: 4rem;
    margin-bottom: 0;
    /* margin: 2rem 2rem 0; */
    border: 2rem solid #fff;

    /* padding-top: var(--global--spacing-vertical);
    padding-top: 10px !important; */

    row-gap: 1rem;
}

.site-title.site-title {
    color: #fff;
    font-size: var(--global-papo--font-size-page-title);
    font-weight: 100;
    margin-top: var(--global--spacing-vertical);
    margin-bottom: var(--global--spacing-vertical);
}
.site-title.site-title a {
    /* color: currentColor; */
    font-weight: 200;
    text-decoration-color: #fff;
    
}


.primary-navigation.primary-navigation {
    margin-left: 0;
}

/* .site-header > * {
    max-width: var(--responsive--alignwide-width);
    margin-left: auto;
    margin-right: auto;

    
} */

/* .site-branding {
    margin-right: auto;
    margin-left: auto;
} */

.site-title a:link, .site-title a:visited, .site-title a:active {
    color: #fff !important;
}

.site .site-header a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    outline: 2px solid transparent;
    text-decoration: underline 1px dotted currentColor;
    text-decoration-skip-ink: none;
    background: rgba(255, 255, 255, 0.25);
}

.primary-navigation a, .primary-navigation a:link, .primary-navigation a:visited {
    color: #000 !important;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1rem;
}
.primary-navigation a:hover {
    color: #fff !important;
}

.primary-navigation .current-menu-item a {
    color: #fff !important;
}

.primary-navigation.primary-navigation > div > .menu-wrapper > li > .sub-menu {
    padding-top: 0;
}

.primary-navigation.primary-navigation .sub-menu a:hover {
    color: #000 !important;
}

.site-main {
    background: #fff;
    max-width: var(--responsive--alignwide-width);
    padding: 2rem;
}


.singular.singular .entry-title {
    /* font-size: calc(var(--global--font-size-xl) * 1.75 ); */
    font-size: var(--global-papo--font-size-page-title);
}

.post-subheading {
    font-size: 0.5em;
    font-size: var(--global-papo--font-size-subheading);
    display: block;
}

.pub {
    list-style: none;
    /* padding-left: 2em; */
}

.pub li {
    text-indent: -1em;
    margin-bottom: 1rem;
}




.cv .wp-block-group__inner-container > :not(.entry-content):not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.woocommerce) {
    margin-left: initial;
    margin-right: initial;
}


.cv .wp-block-group__inner-container p,
.cv .wp-block-group__inner-container ul {
    margin-top: 0;
}

.cv .wp-block-group__inner-container h2 + * {
    /* border-left: 1px solid;
    margin-left: 1em;
    margin-bottom: 0; */
    padding-bottom: calc(3 * var(--global--spacing-vertical));
}

.cv .wp-block-group__inner-container h2 + ul {
    padding-left: 1em;
}

/* .cv .wp-block-group__inner-container h2 + p {
    padding-left: 1.5em;
} */

.cv .wp-block-group__inner-container h2 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.25rem;
    margin-top: 5px;
}

.cv .wp-block-group__inner-container h2::after {
    content: '';
    display: block;
    width: 40px;
    height: 3px;
    background: #E67563;
    margin: 14px 0 15px;
}



.menu-button-container {
    transition: all 0.15s ease-in-out;
}


.primary-navigation-open .primary-navigation > .primary-menu-container,
.primary-navigation-open.primary-navigation-open .menu-button-container {
    background-color: #E67563;
}

@media only screen and (min-width: 482px) {}

@media only screen and (min-width: 652px) {}

@media only screen and (min-width: 822px) {
    /* Change CV here */

    .cv .wp-block-group__inner-container {
        display: grid;
        grid-template-columns: minmax(min-content, 1fr) 3fr;
        grid-column-gap: 1.5rem;
        justify-items: start;
    }

    .cv .wp-block-group__inner-container h2 + p {
        padding-left: 1.5em;
    }

    .cv .wp-block-group__inner-container h2 + ul {
        padding-left: 2.5em;
    }

    .cv .wp-block-group__inner-container h2 + * {
        border-left: 1px solid;
        margin-left: 1em;
        margin-bottom: 0;
        padding-bottom: calc(3 * var(--global--spacing-vertical));
    }
}

@media only screen and (min-width: 822px) {}